# Uses of Class
org.eclipse.birt.report.model.api.FormatValueHandle

Packages that use FormatValueHandle
Package
Description
org.eclipse.birt.report.model.api.olap

## Uses of FormatValueHandle in org.eclipse.birt.report.model.api.olap

Methods in org.eclipse.birt.report.model.api.olap that return FormatValueHandle
Modifier and Type
Method
Description
`FormatValueHandle`
LevelHandle.`getFormat()`
Gets the format of the level.
`FormatValueHandle`
MeasureHandle.`getFormat()`
Gets the format of the measure.